body {color : black; font-family: Arial, Helvetica, sans-serif; font-size : 13px; background: #ffffff; margin:20px; padding: 0px; height: 100%; }
a {font-family: Arial, Helvetica, sans-serif;  }
basefont {font-family: Arial, Helvetica, sans-serif; }

#page {border:1px solid #fff; width:100%; margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; padding:0px; text-align:left; }
#bas {margin-top: 8px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: center; BACKGROUND-COLOR: #eee; color: black; border: 1px solid #a2c2e1;}

#menudat1 {height: 10px; BACKGROUND-COLOR: #ff9999; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}

.menu1,H1 {BORDER: #00561B 1px solid; MARGIN: 2px 0px; background-color: #fff  ; font : 18px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; color: #002800; PADDING: 0px; text-align: center}
.menu1,h5 {MARGIN: 2px 0px; background-color: #fff  ; font : bold 20px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; color: rgb(0,90,156); PADDING: 0px; text-align: center; vertical-align: middle;}
H1 .aide, H1 .aide:link, H1 .aide:visited {TEXT-DECORATION: none; background-color: #fff  ; font: 12px Arial, Helvetica, sans-serif; color: #002800;}

.ppetitnews, .petitnews a:link, .petitnews a:visited, .petitnews BR {font : normal 11px/1.2 "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; COLOR: #002800 ; background-color: transparent; TEXT-DECORATION: none;}
.ppetitnews b {font : normal 11px/1.2 "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; COLOR: #00561B; background-color: transparent;}
.ppetitnews a:hover {color: #002800; background-color : #eee ; TEXT-DECORATION: none;} 

.petitnews, .petitnews a:link, .petitnews a:visited {font : normal 10px/1.3 Arial, Helvetica, sans-serif; background-color: transparent; TEXT-DECORATION: none; color: #005a9c;}
.petitnews br {font : normal 6px Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.petitnews a:hover, .petitnews b a:hover {background-color : #cccccc; color : #800000; TEXT-DECORATION: none;} 
.petitnews b {font : normal 11px/1.3 Arial, Helvetica, sans-serif; COLOR: #c60; background-color: transparent; padding-left: 9px; BACKGROUND-IMAGE: url(images/fleche-gif-C60.gif); BACKGROUND-REPEAT: no-repeat;}
.petitnews a:hover b, .petitnews a:hover {background-color : #cccccc; color : #800000; TEXT-DECORATION: none;} 

.livert {COLOR: #00561B; }
.livert2 {COLOR: #002800; }
.livert3 {font : normal 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; COLOR: #002800; }
.titre {font : bold 18px Arial, Helvetica, sans-serif;}

/*A:link {COLOR: #002800; background-color: transparent; }*/
/*A:visited {COLOR: #002800; background-color: transparent; }*/
A:hover {TEXT-DECORATION: none; }

.menu {BORDER: #3D9759 1px solid; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; BACKGROUND-COLOR: transparent; COLOR: #002800; }
.menucenteretpetit {BORDER: #3D9759 1px solid; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; BACKGROUND-COLOR: transparent; COLOR: #002800; TEXT-ALIGN: center; font : 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif;}

HTML,SCRIPT,BR,P,TABLE,TD,TH,TR,DIV,CENTER,SPAN,FONT,TEXTAREA,SELECT,INPUT,UL,DL,HR {font : 13px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; }
.petit {font : 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif;}
#col1a {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 9%; TEXT-ALIGN: left;}
#col1 {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 27%; TEXT-ALIGN: left;}
#col1b {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 5%; TEXT-ALIGN: left;}
#col2 {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 27%; TEXT-ALIGN: left;}
#col2b {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 5%; TEXT-ALIGN: left;}
#col3 {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 27%; TEXT-ALIGN: left;}

table.liste {width: 100%; }
td.liste1 {width: 5%; text-align: left; font: 10px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #eee}
td.liste2 {width: 26%; text-align: left; font: 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #fff}
td.liste3 {width: 26%; text-align: left; font: 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #eee}
td.liste4 {width: 8%; text-align: center; font: 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #fff}
td.liste5 {width: 18%; text-align: center; font: 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #eee}
td.liste6 {width: 3%; text-align: center; font: 9px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #fff}
td.liste6b {width: 5%; text-align: center; font: 9px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #fff}
td.liste7 {width: 12%; text-align: left; font: 9px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: text-top; color : #002800; BACKGROUND-COLOR: #eee}


.moteur input.champs  {color : black; background-color : #fff; border : 1px solid #00561B; font: 12px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; } 
.moteur input.valid  {background-color : #ff9999; border : 1px solid #002800; color : black; cursor : pointer; font: bold 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; text-align : center; } 

.moteur img {border: 0px; margin-top: 0px; margin-bottom: 4px; vertical-align: MIDDLE }
.moteur label.logo {DISPLAY: block; MARGIN-top: 3px; PADDING: 0px; text-align : left; color : #00561B; BACKGROUND-COLOR: #fff; float: left; font: bold 11px/1.2 "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; vertical-align: MIDDLE}

.moteur2 input.valid  {background-color : #eee; border : 0px; color : black; cursor : pointer; font: bold 11px Arial, Helvetica, sans-serif; text-align : center; } 

table.tab100 {width: 100%; border: 1px solid}
table.tab100b {width: 100%; }
td.left {text-align: left; border: 1px solid}
td.right {text-align: right;}
td.top {vertical-align: text-top; text-align: left;}

.petiti {font : bold 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif;}
.petit3, .petit3 a:link, .petit3 a:visited {font : 12px/1.4 "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif;}
.gross {font : 32px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; color: #002800; background-color: transparent; }
.gros2 {font : 18px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; color: #002800; background-color: transparent; }

#pagebis {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: left; }
#pagebiss {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: left; background-color : #eee;}
#pageter {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: center;}

#logomigra {background-color: transparent; float: left; text-align: center; margin: 1px; margin-right: 3px; background-image: url(images/migranetv2.png); background-repeat: no-repeat; width: 130px; height: 40px; padding: 0; }
#adm {background-color: transparent; float: right; text-align: center; margin-top: 3px; margin-right: 3px; background-image: url(images/adm.png); background-repeat: no-repeat; width: 37px; height: 37px; padding: 0; }

.lesvilles {font : bold 12px Arial, Helvetica, sans-serif; COLOR: rgb(0,90,156); background-color: transparent; }

.logoZZZ {DISPLAY: block; MARGIN: 2px; width: 120px; text-align : center; padding:0px; FLOAT: left;}
.logo {MARGIN: 0px; text-align : center; padding:0px; }
.logo A {DISPLAY: block; WIDTH: 100%}
.logo A:link {color : black; BACKGROUND-COLOR: #ff9999; TEXT-DECORATION: none; font : bold 14px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #00561B 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #00561B 2px solid; }
.logo A:visited {color : black; BACKGROUND-COLOR: #ff9999; TEXT-DECORATION: none; font : bold 14px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #00561B 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #00561B 2px solid; }
.logo A:hover {color : black; BACKGROUND-COLOR: #ff9999; TEXT-DECORATION: none; font : bold 14px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #00561B 2px solid; BORDER-LEFT: #00561B 2px solid; BORDER-BOTTOM: #cecece 1px solid; }
table.logogo {width: 100%; border: 0px; }
td.logogo {width: 16%; text-align: center;}

.date {font : bold 11px Arial, Helvetica, sans-serif; color: #ffff99; background-color: transparent;}
.liext, .liext:visited, .liext:link {font : 13px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; color: #4F9256; background-color: transparent;}
.licom, .licom:visited, .licom:link {font : 13px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; color: #AD1F45; background-color: transparent;}
.lifgw, .lifgw:visited, .lifgw:link {font : 13px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; color: rgb(0,90,156); background-color: transparent;}

.rouge {COLOR: #800000; background-color: transparent;}
.rouge2 {font : 10px Arial, Helvetica, sans-serif ; COLOR: #800000; background-color: transparent;}
.mini, .mini br {font : 10px Arial, Helvetica, sans-serif ; background-color: transparent; color : #663333;}
.minib, .minib br {font : 10px Arial, Helvetica, sans-serif ;}
.petit2 {font : 13px Arial, Helvetica, sans-serif;}

.grosn {font : 18px Arial, Helvetica, sans-serif; color: black; background-color: transparent; }
.moyenn {font : 12px Arial, Helvetica, sans-serif; color: black; background-color: transparent; }
.gros {font : 14px Arial, Helvetica, sans-serif; color: #800000; background-color: transparent; }

.grossp {font : 20px Arial, Helvetica, sans-serif; color: #800000; background-color: transparent; }

FORM {margin-top: 0px; margin-bottom: 0px } 
#menu {font : 12px Arial, Helvetica, sans-serif; color: #800000; background-color: transparent; }
.menu0 {BORDER: #999 1px solid; MARGIN-BOTTOM: 4px; PADDING-LEFT: 4px; background-color: #eee; font : 18px Arial, Helvetica, sans-serif; color: #800000; }

.menuleft {BORDER: #999 0px dotted; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; BACKGROUND-COLOR: transparent; COLOR: rgb(0,90,156); text-align : left;}
.menucenter {BORDER: #999 1px dotted; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; BACKGROUND-COLOR: transparent; COLOR: rgb(0,90,156); text-align : center;}
#menucenter {BORDER: #999 1px dotted; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; BACKGROUND-COLOR: transparent; COLOR: rgb(0,90,156); text-align : center;}

H2 {BORDER-top: 0px ; BORDER-left: 0px; BORDER-right: 0px; BORDER-bottom: #a2c2e1 1px solid; text-align: left; MARGIN-TOP: 4px; MARGIN-BOTTOM: 4px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #fff  ; font : bold 15px Arial, Helvetica, sans-serif; color: rgb(0,90,156); }
H2 .aide, H2 .aide:link, H2 .aide:visited {TEXT-DECORATION: none; background-color: transparent; font: 12px Arial, Helvetica, sans-serif; color: rgb(0,90,156);}

.menu2 {BORDER-top: 0px ; BORDER-left: #a2c2e1 2px solid; BORDER-right: #fff 2px solid; BORDER-bottom: 0px ; MARGIN: 4px 0px; PADDING: 0px; BACKGROUND-COLOR: #fff; font : 15px Arial, Helvetica, sans-serif; color: rgb(0,90,156); text-align: center}
.menu3 {BORDER-TOP: #999 1px dotted; BORDER-LEFT: #999 1px dotted; BORDER-RIGHT: #999 1px dotted; BORDER-BOTTOM: #999 1px dotted; MARGIN: 4px 0px; PADDING-LEFT: 4px; BACKGROUND-COLOR: #eee; font : 18px Arial, Helvetica, sans-serif; color: #800000; }
.menu4, H3 {BORDER-TOP: #999 1px dotted; BORDER-LEFT: #999 1px dotted; BORDER-RIGHT: #999 1px dotted; BORDER-BOTTOM: #999 1px dotted; MARGIN-BOTTOM: 2px; MARGIN-TOP: 4px; BACKGROUND-COLOR: #eee; PADDING-LEFT: 4px; font : 14px Arial, Helvetica, sans-serif; color: #800000; }

.t1 {color : silver; text-align : left; font : bold 26px/26px Times, times new roman, serif; margin-top : 0px; background-color: transparent;} 
.t2 {color : #800000; text-align : left; margin-left : +56px; margin-top : -12px; font : italic 18px/18px Times, times new roman, serif; margin-bottom : 0px; background-color: transparent;  } 
.t3 {COLOR: rgb(0,90,156); text-align : left; margin-left : +8px; margin-top : -10px; font : 12px/12px Times, times new roman, serif; margin-bottom : 0px; background-color: transparent; } 
.t4 {color : silver; text-align : center; font : bold 52px/52px Times, times new roman, serif; margin-left : 0px; margin-top : 0px; margin-bottom : 0px; background-color: transparent;} 
.t5 {color : #800000; text-align : center; margin-left : 0px; margin-top : -20px; font : italic 32px/32px Times, times new roman, serif; margin-bottom : 0px; background-color: transparent; } 

.aaa {visibility: hidden; }
.aa{display:none; }

.menua, .menub, .menuc, .menud, 
.menua a:link, .menub a:link, .menuc a:link, .menud a:link,
.menua a:visited, .menub a:visited, .menuc a:visited, .menud a:visited 
{font: 11px/1.2 Arial, Helvetica, sans-serif; background-color: transparent; color : #663333; display: block; TEXT-DECORATION: none;}
.menua {FLOAT: left; PADDING: 0px; width: 160px; margin: 0px 0px 0px 2px; }
.menub {FLOAT: left; PADDING: 0px; width: 130px; margin: 0px 0px 0px 4px; }
.menuc {FLOAT: left; PADDING: 0px; width: 125px; margin: 0px 0px 0px 4px; }
.menud {FLOAT: left; PADDING: 0px; width: 166px; margin: 0px 2px 0px 4px; }
.menua a:hover, .menub a:hover, .menuc a:hover, .menud a:hover {background-color : #ffecce; color : #800000; display: block; TEXT-DECORATION: none;} 

#hautg {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 350px; TEXT-ALIGN: left; }
#hautd {margin:0px; PADDING: 0px; FLOAT: right; WIDTH: 660px; TEXT-ALIGN: right; }

#menudata, #menudata a:hover, #menudata a:link, #menudata a:visited {height: 15px; BACKGROUND-COLOR: #800000; FLOAT: left; WIDTH: 384px; TEXT-ALIGN: left; PADDING: 0px; font : bold 11px Arial, Helvetica, sans-serif; color: #ffff99; margin: 0px; TEXT-DECORATION: none; }
#menudatb, #menudatb a:hover, #menudatb a:link, #menudatb a:visited {height: 15px; BACKGROUND-COLOR: #800000; FLOAT: left; WIDTH: 384px; TEXT-ALIGN: right; PADDING: 0px; font : bold 11px Arial, Helvetica, sans-serif; color: #ffff99; margin: 0px; TEXT-DECORATION: none; }

#menudatc {FLOAT: left; WIDTH: 434px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; height: 20px; }
#menudatdd {FLOAT: left; WIDTH: 334px; TEXT-ALIGN: right; PADDING: 0px; margin:0px; height: 20px; }
#menudatd {FLOAT: left; WIDTH: 768px; TEXT-ALIGN: right; PADDING: 0px; margin:0px; height: 19px; }
#services {MARGIN-RIGHT: 13px; margin-top: 0px; margin-bottom: 0px; PADDING: 0px; FLOAT: left; WIDTH: 150px; TEXT-ALIGN: center;}
#droite {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 610px; TEXT-ALIGN: left; }

#infos {MARGIN-LEFT: 13px; margin-top: 0px; PADDING: 0px; FLOAT: left; WIDTH: 290px; TEXT-ALIGN: left; }
#manifs {FLOAT: right; WIDTH: 200px; TEXT-ALIGN: left; margin: 10px; padding: 5px; BORDER: #999 1px solid; line-height: 9px; }
.stand {FLOAT: left; width: 384px; TEXT-ALIGN: left; margin: 0px; }
#liens {PADDING: 0px; FLOAT: left; WIDTH: 302px; TEXT-ALIGN: left; margin-top: 0px; }
#association {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 605px; TEXT-ALIGN: left; }

#bas2 {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 798px; TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; color: black; border: 1px solid #000;}

.spacer {clear: both; }
#postit {background-color: transparent; float: right; text-align: center; margin-top: 2px; background-image: url(gif/pi4.gif); background-repeat: no-repeat; width: 74px; height: 103px; padding: 0; }
#xiti-logo {float: right;border: 0px; margin-top: -5px; padding: 0px}

.soul {TEXT-DECORATION: underline; font : bold 13px Arial, Helvetica, sans-serif;}
.soul2 {TEXT-DECORATION: underline; }

td.listedoub {text-align: left; font: 9px Arial, Helvetica, sans-serif; vertical-align: text-top; color : rgb(0,90,156); BACKGROUND-COLOR: #DFDFDF}
td.listedoubb {text-align: left; font: 9px Arial, Helvetica, sans-serif; vertical-align: text-top; color : rgb(0,90,156); BACKGROUND-COLOR: #eee}

img.pub {border: 0px; margin-top: 0px } 
img.flag {border: 1px solid; margin-bottom: 2px} 
IMG {border: 0px; margin: 0px} 
img.aide {margin-top: 1px; margin-right: 1px; } 
img.services {margin-top: 1px; margin-bottom: 1px; }  
Li {list-style:none; margin:0; }
A:link img.services, A:visited img.services {BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid}
A:hover img.services {BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #cecece 1px solid}
acronym.premier {cursor : help; border-bottom : 1px dotted rgb(0,90,156); } 

.menuminihaut{border:#f90 0.143em solid;margin:0.143em 0 0 0;background-color:transparent;padding:0.143em 0 0.143em 0;text-align:center;color:inherit;font-size:normal;line-height:normal;position:relative;z-index:1;}
.petitmenuhaut, .petitmenuhaut a:link, .petitmenuhaut a:visited{margin-left:0.500em;margin-right:0.500em;}
.petitmenuhautcentral, .petitmenuhautcentral a:visited, .petitmenuhautcentral a:link{color:#800000;background-color:transparent;text-decoration:none;}
.petitmenuhautportails, .petitmenuhautportails a:visited, .petitmenuhautportails a:link{color:#a5008e;background-color:transparent;text-decoration:none;}
.petitmenuhautentraide, .petitmenuhautentraide a:visited, .petitmenuhautentraide a:link{color:#c60;background-color:transparent;text-decoration:none;}
.petitmenuhautbase, .petitmenuhautbase a:visited, .petitmenuhautbase a:link{color:#005a9c;background-color:transparent;text-decoration:none;}
.petitmenuhautrepertoires, .petitmenuhautrepertoires a:visited, .petitmenuhautrepertoires a:link{color:#118130;background-color:transparent; text-decoration:none;}
.petitmenuhaut a:hover{background-color:#f90;color:#000000;text-decoration:none;} 


